﻿<%@ Page Language="vb" AutoEventWireup="false" MasterPageFile="~/MasterPage/site.master" CodeBehind="detail.aspx.vb" Inherits="LeCroy.Website.optical_modulation_analyzer_detail" %>
<asp:Content ID="Content1" ContentPlaceHolderID="SiteContent" runat="server">
</asp:Content>